function FileData_Pairs(x)
{
x.t("label","identifies");
x.t("indexed","properties");
x.t("indexed","numbers");
x.t("properties","components");
x.t("properties","virtual");
x.t("properties","item");
x.t("backplane","controllers");
x.t("drive","updating");
x.t("drive","groups");
x.t("right","panel");
x.t("installed","system");
x.t("july","2015");
x.t("covers","following");
x.t("action","physical");
x.t("components","appear");
x.t("enabled","disabled");
x.t("shows","hierarchy");
x.t("shows","multiple");
x.t("shows","top");
x.t("shows","overview");
x.t("physical","view");
x.t("physical","drives");
x.t("physical","devices");
x.t("displays","dashboard");
x.t("support","raid");
x.t("hierarchy","physical");
x.t("hierarchy","controllers");
x.t("hierarchy","system");
x.t("multiple","controllers");
x.t("total","capacity");
x.t("followed","controller");
x.t("megaraid","storage");
x.t("among","multiple");
x.t("document","show");
x.t("top","hierarchy");
x.t("dashboard","physical");
x.t("dashboard","view");
x.t("dashboard","views");
x.t("status","enabled");
x.t("status","controller");
x.t("menu","megaraid");
x.t("menu","dashboard");
x.t("actions","perform");
x.t("overview","system");
x.t("features","status");
x.t("controller","label");
x.t("controller","backplane");
x.t("controller","support");
x.t("controller","ports");
x.t("controller","indexing");
x.t("controller","evaluation");
x.t("controller","host");
x.t("controller","note");
x.t("controller","easily");
x.t("controller","cards");
x.t("creating","virtual");
x.t("references","virtual");
x.t("controllers","indexed");
x.t("controllers","installed");
x.t("controllers","document");
x.t("controllers","controller");
x.t("controllers","virtual");
x.t("controllers","connected");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("perform","creating");
x.t("updating","firmware");
x.t("figures","shows");
x.t("figures","show");
x.t("device","function");
x.t("three","figures");
x.t("ports","properties");
x.t("ports","multiple");
x.t("selected","view");
x.t("logical","view");
x.t("db09000202-21","rev");
x.t("feature","logical");
x.t("feature","db09000202-21");
x.t("feature","note");
x.t("2008-8i","controller");
x.t("function","controllers");
x.t("indexing","feature");
x.t("software","displays");
x.t("screens","document");
x.t("screens","controllers");
x.t("2015","2015");
x.t("2015","avago");
x.t("capacity","megaraid");
x.t("connected","sorted");
x.t("connected","system");
x.t("disabled","actions");
x.t("identifies","controller");
x.t("groups","virtual");
x.t("sorted","based");
x.t("firmware","links");
x.t("appear","right");
x.t("board","sas");
x.t("main","menu");
x.t("depending","tab");
x.t("bus","device");
x.t("figure","physical");
x.t("figure","dashboard");
x.t("figure","logical");
x.t("view","shows");
x.t("view","physical");
x.t("view","megaraid");
x.t("view","dashboard");
x.t("view","controller");
x.t("view","logical");
x.t("view","screens");
x.t("view","depending");
x.t("view","figure");
x.t("view","information");
x.t("view","host");
x.t("view","startup");
x.t("manager","features");
x.t("manager","software");
x.t("manager","main");
x.t("evaluation","board");
x.t("panel","figure");
x.t("panel","screen");
x.t("screen","figure");
x.t("online","help");
x.t("help","following");
x.t("show","dashboard");
x.t("show","controller");
x.t("rev","2.2");
x.t("information","system");
x.t("attached","ports");
x.t("attached","devices");
x.t("host","figure");
x.t("host","note");
x.t("sas","2008-8i");
x.t("raid","action");
x.t("note","physical");
x.t("note","dashboard");
x.t("note","references");
x.t("note","logical");
x.t("startup","main");
x.t("based","bus");
x.t("easily","differentiate");
x.t("numbers","properties");
x.t("numbers","drives");
x.t("storage","manager");
x.t("system","covers");
x.t("system","multiple");
x.t("system","followed");
x.t("system","controller");
x.t("system","attached");
x.t("system","following");
x.t("following","features");
x.t("following","figures");
x.t("following","three");
x.t("cards","connected");
x.t("links","online");
x.t("differentiate","among");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","selected");
x.t("drives","drive");
x.t("drives","physical");
x.t("drives","total");
x.t("drives","following");
x.t("drives","drives");
x.t("drives","removed");
x.t("drives","devices");
x.t("views","figure");
x.t("removed","controller");
x.t("devices","dashboard");
x.t("devices","attached");
x.t("devices","system");
x.t("item","appear");
}
